@import "../global.css";
@import "../condensed.css";
@import "../seamless.css";

/* DBA logo */
div#root .fwm-team-header-entity-logo-image {
  width: 18.75rem;
}

/* Align Center - Wide */
.fwm-column-halves .fwm-nestable-flex {
  align-items: center;
}

/* Primary H2 */
.fwm-section-header .fwm-section-header-hgroup .fwm-section-header-title-text {
  font-size: 1.85rem;
}
.fwm-section-header .fwm-section-header-hgroup::after {
  display: none !important;
}

@media (min-width: 48rem) {
  .fwm-section-header hgroup.fwm-section-header-hgroup .fwm-section-header-title-text {
    font-size: 2.15rem;
  }
}
@media (min-width: 64rem) {
  .fwm-section-header hgroup.fwm-section-header-hgroup .fwm-section-header-title-text {
    font-size: 2.5rem;
  }
}
/* Primary H3 */
h3.fwm-primary-h3.fwm-primary-h3::after {
  display: none;
}

/* Sequential Headers */
.fwm-sequence-panel .fwm-sequence-panel-item-headline-text {
  font-weight: 500 !important;
}
.fwm-sequence-panel .fwm-sequence-panel-item-headline-text::after {
  display: none;
}

.fwm-lightTheme.fwm-sequence-panel .fwm-sequence-panel-item-headline-text {
  color: var(--primary-text);
}

/* Team Modular */
section[class*=fwm-team-modular].fwm-nestable hgroup.fwm-section-header-hgroup .fwm-section-header-title-text {
  font-size: 1.5rem;
}

section[class*=fwm-team-modular].fwm-lightTheme hgroup.fwm-section-header-hgroup .fwm-section-header-title-text {
  color: var(--primary-text);
}

@media (min-width: 48rem) {
  section[class*=fwm-team-modular].fwm-nestable hgroup.fwm-section-header-hgroup .fwm-section-header-title-text {
    font-size: 1.75rem;
  }
}
@media (min-width: 64rem) {
  section[class*=fwm-team-modular].fwm-nestable hgroup.fwm-section-header-hgroup .fwm-section-header-title-text {
    font-size: 2rem;
  }
}
/* FWM Quote */
section[class*=fwm-quote] {
  --quotation-color: var(--gray-dark-20);
}
section[class*=fwm-quote] .fwm-nestable-field {
  text-align: center;
}
section[class*=fwm-quote] .fwm-nestable-field blockquote {
  display: inline-block;
  padding: 0 2rem 1rem 2rem;
  border-bottom: 0.3125rem solid var(--gray-dark-20);
  position: relative;
}
section[class*=fwm-quote] .fwm-nestable-field blockquote::before, section[class*=fwm-quote] .fwm-nestable-field blockquote::after {
  content: "";
  display: block;
  height: 0.3125rem;
  width: calc(50% - 2.25rem);
  background: var(--gray-dark-20);
  position: absolute;
  top: 1.125rem;
  left: 0;
  transform: translateY(-50%);
}
section[class*=fwm-quote] .fwm-nestable-field blockquote::after {
  left: initial;
  right: 0;
}
section[class*=fwm-quote] .fwm-nestable-field blockquote svg {
  margin-bottom: 1rem;
}
section[class*=fwm-quote] .fwm-nestable-field blockquote svg * {
  fill: var(--gray-dark-20);
}

/* Seqential Panel (lightTheme only) [Become a Client] */
.fwm-sequence-panel.fwm-lightTheme .fwm-sequence-panel-item-vertical-line-circle {
  position: relative;
  background: initial;
}
.fwm-sequence-panel.fwm-lightTheme .fwm-sequence-panel-item-vertical-line-circle::before {
  content: "";
  display: block;
  height: 44px;
  width: 30px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 3;
  background-image: url("https://media.northwesternmutual.com/sites/images/722d375b-fa0d-41ca-b588-3cd993989909.png?width=original");
  background-color: var(--white);
}
.fwm-sequence-panel.fwm-lightTheme .fwm-sequence-panel-item-vertical-line-circle.fwm-bg-lightC::before {
  background-color: var(--gray);
}